div#RoomTitlebar
{
	position: relative;
	clear: both;
	margin-top: 0.25em;

	color: #444;
	background: transparent none;
	
	/* border-bottom: ridge 3px #369; */

	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 150%;
	font-weight: bold;	
}

div#RoomTitlebar div.RoomTitlebarFloat
{
	float: right;
	clear: both;
	
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 75%;
	font-weight: normal;
}

div#RoomTitlebar span.RoomAssistance
{
	color: darkred;
}

div#RoomTitlebar span.RoomAssistanceNumber
{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: darkred;
}

div.RoomOthers
{
	font-size: 95%;
	background: #DDF;
	border-top: ridge 3px #369;
	border-bottom: ridge 3px #369;
	margin-bottom: 0.5em;
	padding: 0;
}

/* =========  JUMPBAR ELEMENTS  ========= */
/* >>>>>     ORDER IS IMPORTANT!    <<<<< */
div.RoomOthers div.JumpBar
{
	float: none;
	width: auto;
	clear: none;
	padding: 0.2em 0.5em;
	margin-top: 0;
	color: #222;
	background: #cdf none;
	border: none 0px transparent;
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
	overflow: hidden;
}

div.RoomOthers div.JumpBar a, div.RoomOthers div.JumpBar a:visited
{
	color: #222;
	background: transparent none;
	border: none 0px transparent;
	padding: 0.25em 6px;
	margin: 0;
	white-space: nowrap;
}

div.RoomOthers div.JumpBar a:hover
{
	background: #ddd none;
	color: Black;
	border: none 0px transparent;
	white-space: nowrap;
}

/* ========= end jumpbar ========== */

/* Building Info: */
table.RoomBuildingRoomList, table.RoomBlueEditTable
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 90%;
	border-spacing: 0;
	width: 94%;
	margin-left: 2.5%;
	margin-right: 2.5%;
}

table.RoomBlueEditTable
{
	border-style: ridge;
	border-color: #369;
	border-width: 3px 0;
	background: #DDF;
	padding: 0.5em 2em;
}

table.RoomBuildingRoomList th, div.RoomOverviewColumn th, table.RoomBlueEditTable th
{
	border-bottom: solid 2px #369;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	font-variant: small-caps;
	font-weight: bold;
	background: #DDD;
}

table.RoomBuildingRoomList td, table.RoomBlueEditTable td.cellUnderline, table.RoomBlueEditTable td.RoomBlankCell, table.RoomBlueEditTable td.RowName
{
	border-bottom: solid 1px gray;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	text-align: center;
}

table.RoomBlueEditTable td.RoomBlankCell
{
	width: 4em;
}

table.RoomBuildingRoomList td span
{
	padding-left: 0.3em;
	padding-right: 0.3em;
}

table.RoomBuildingRoomList td.RoomBlankCell, div.RoomOverviewColumn td.RoomBlankCell
{
	border-style: none;
	width: 4em;
}


table.RoomBlueEditTable td.RowName
{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 90%;
	white-space: nowrap;
	padding-right: 1em;
	color: #444;
	font-weight: bold;
	text-align: left;
}

/* Classroom Info: */
div.RoomOverviewColumn
{
	position: relative;
	float: left;
	clear: right;
	width: 47%;
	padding-right: 3%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 90%;
}

div.RoomOverviewColumn table
{
	border-spacing: 0;
	width: 100%;
	padding: 0 0 0.25em 0;
}

div.RoomOverviewColumn td
{
	vertical-align: middle;
	border-bottom: solid 1px gray;
	margin: 0;
	padding-top: 0.3em;
}

div.RoomOverviewColumn td.RoomLabel
{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 90%;
	white-space: nowrap;
	padding-right: 1em;
	color: #444;
	font-weight: bold;
}

span.RoomValueRoomName
{
	font-size: 150%;
	font-weight: bold;
}

span.RoomValueSeatCapacity
{
	font-size: 200%;
	font-weight: bold;
}

span.RoomValueBlackout, span.RoomValueScreenExcl
{
	font-size: 80%;
	font-style: italic;
	color: darkblue;
}

span.RoomValueWritingInfo, span.RoomValueScreenInfo{
	font-size: 80%;
}

span.RoomValueSpecial
{
	font-style: italic;
	font-size: 90%;
}

span.RoomValueComputers
{
	font-size: 85%;
}

div.RoomAdditionalInfo
{
	clear: both;
	float: none;
	margin: 0.5em 10%;
	padding: 0 0.5em 0em;
	color: black;
	background: #DDD none;
	border: dotted 1px black;
}
